apiVersion: v1
kind: Service
metadata:
  name: jellyfin-service
  namespace: stack-arr
spec:
  ports:
    - port: 8096
      targetPort: 8096
      name: webui
    - port: 8920
      targetPort: 8920
      name: webuihttps
    - port: 1900
      targetPort: 1900
      name: dlnaudp
    - port: 7359
      targetPort: 7359
      name: discoveryudp
  selector:
    app: jellyfin
  type: ClusterIP